Package Details: minbar 0.2.1-9

Git Clone URL: (read-only)
Package Base: minbar
Description: Islamic prayer times and athan for GNOME
Upstream URL:
Licenses: GPL
Submitter: linuxSEAT
Maintainer: linuxSEAT
Last Packager: linuxSEAT
Votes: 9
Popularity: 0.026267
First Submitted: 2008-10-25 04:47
Last Updated: 2016-06-05 11:26

Dependencies (9)

Required by (0)

Sources (2)

Latest Comments

mekatronik commented on 2016-06-05 00:42

I think this package need gnome-common as makedepends

gnupy commented on 2015-03-08 14:47

There are problem instaling this package:

Your libnotify version is 0,7,6.
checking for scrollkeeper-config... no
./configure: line 413: test: please: integer expression expected
configure: error: install
./configure: line 302: return: please: numeric argument required
./configure: line 312: exit: please: numeric argument required
==> ERROR: A failure occurred in build().
==> ERROR: Makepkg was unable to build minbar.
==> Restart building minbar ? [y/N]

please help